Playgrounds

Get Playground

Get the playground information for a team (if it is a playground).

GET
/api/v1/playgrounds/current
AuthorizationBasic <token>

Basic API key authentication. Create a new API key and secret in the Recommand dashboard.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://app.recommand.eu/api/v1/playgrounds/current"
{
  "success": true,
  "playground": {
    "id": "string",
    "name": "string",
    "teamDescription": "string",
    "isPlayground": true,
    "useTestNetwork": true,
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
}
{
  "success": false,
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}
{
  "success": false,
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}